Those files are used for testing, and use big compression level on purpose.

They are personal work from Jérôme Poisson and can be re-used under the licence  CC By-SA 4.0
Note that this licence only apply to this dir and its subdirectories.

This work is licensed under the Creative Commons Attribution-ShareAlike 4.0 International License. To view a copy of this license, visit http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
